CVE-2017-17925

2017-12-27T17:08:00
ID CVE-2017-17925
Type cve
Reporter cve@mitre.org
Modified 2018-01-10T15:13:00

Description

PHP Scripts Mall Professional Service Script has XSS via the admin/general_settingupd.php website_title parameter.